<head>
    <meta charset="utf-8" />
    <title>La dynastie capétienne</title>
    <link rel="icon" href="img/favicon.ico" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css?family=Parisienne&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Dancing+Script&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Lora&display=swap" rel="stylesheet" />
</head>